@charset "utf-8";

.wrapper section.cafeevent {
             width: 93%;
    max-width: 710px; 
            margin: clamp(5rem, 3.817rem + 5.045vw, 8.125rem) auto;
            border: #DADDD8 2px solid;
            overflow: hidden;
        }

        .wrapper .cafeevent>a {
            width: 100%;
            display: grid;
            grid-template-columns: 1fr 1.618fr;
            transition: opacity .35s;
        }

        .cafeevent .text {
            padding: 30px 40px 40px 40px;
        }
        
        .cafeevent .text h5 {
            text-align: center;
            font-size: clamp(0.938rem, 0.867rem + 0.303vw, 1.125rem);
            margin-bottom: clamp(1rem, 0.9rem + 0.8vw, 1.4rem)
        }

         .cafeevent .text p {
            font-size: 14px;
            line-height: 2;
            text-align: justify;
         }


.cafeevent .text1 p {
  font-size: 12px;
  line-height: 2;
  margin-top: 20px;
}

.cafeevent .text1 p a.line {
  text-decoration: underline !important;
}

        @media screen and (max-width: 770px) {

            .cafeevent .text h5 {
                text-align: center;
            }
            .wrapper .cafeevent>a {
                grid-template-columns: 1fr;
                grid-template-rows: auto auto;
            }

             .cafeevent .text {
                padding: 30px 20px 20px 20px;
             }
        }